<!DOCTYPE html>
<html lang="fr">
<head>
<title>Charte du forum</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="do/rss.xml" />
  <meta name="twitter:title" content="Charte du forum"/>
  <meta property="og:title" content="Charte du forum"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/charte-du-forum.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="Leforest environnement"/>
  <meta name="twitter:description" content="Leforest environnement"/>
  <meta property="og:description" content="Leforest environnement"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="charte-du-forum.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item">
        <h1 class="view-title">Charte du forum</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 22/05/2020
                    </li>
                    </ul>
    <div class="clearfix">
         <p href="" title="Logo levert 1" ><img src="../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" class="img-left" /> Leforest environnement</p>
        </div>
                         <div id="rows-5ec7284d9979587aafaddf64" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							<div class="clearfix">
<h2><strong>CHARTE D&rsquo;UTILISATION du Forum</strong></h2>

<h3><strong>Les Principes</strong></h3>

<p>L&rsquo;utilisation du Forum, et plus g&eacute;n&eacute;ralement toutes les actions de l&rsquo;Utilisateur sur le Forum, sont soumis au respect des pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;utilisation et plus particuli&egrave;rement au respect de la pr&eacute;sente Charte d&rsquo;utilisation.</p>

<p>Le forum est un lieu d&rsquo;expression ouvert &agrave; tous et &agrave; toutes. Vous &ecirc;tes invit&eacute;s &agrave; vous y exprimer librement dans le respect des opinions et des droits de chacun.&nbsp;Les &eacute;changes doivent se faire dans un esprit de convivialit&eacute; et de compr&eacute;hension.Les th&egrave;mes et sujets abord&eacute;s dans le Forums doivent &ecirc;tre en relation avec les objectifs etles missions fix&eacute;s par l&#39;association, &agrave; savoir tout ce qui concerne notre environnement et l&#39;&eacute;cologie. Par ailleurs, les membres de Leforest Environnemnt ont acc&egrave;s&nbsp;&agrave; des rubriques et groupes d&rsquo;&eacute;change ayant attrait respectivement &agrave; la vie de Leforest Environnement.</p>

<p>L&rsquo;Utilisateur s&rsquo;engage &agrave; ce que le Contenu partag&eacute; soit en conformit&eacute; avec les lois et r&egrave;glements en vigueur et respecte les droits de tiers.</p>

<p>L&rsquo;Utilisateur devra &eacute;galement faire preuve de respect des r&egrave;gles &eacute;l&eacute;mentaires de bonnes m&oelig;urs et de bonne conduite dans les propos qu&rsquo;il partagera.</p>

<p>Cette Charte comporte notamment une obligation g&eacute;n&eacute;rale de courtoisie.</p>

<p>Leforest Environnemnt recommande le respect des usages suivants lors de l&rsquo;utilisation du Forum&nbsp;:</p>

<p><strong>Sont notamment interdits les usages suivants&nbsp;:</strong></p>

<ul>
	<li>l&rsquo;agressivit&eacute; et les insultes&nbsp;;</li>
	<li>l&rsquo;incitation &agrave; l&rsquo;intrusion dans des syst&egrave;mes prot&eacute;g&eacute;s sans autorisation&nbsp;;</li>
	<li>les propos ou conseils visant &agrave; faire clairement la promotion d&rsquo;un parti politique, d&rsquo;une religion, d&rsquo;une secte, ou incitant &agrave; des pratiques dangereuses pour la sant&eacute; (r&eacute;gimes, m&eacute;dicaments, drogues, stimulants)&nbsp;;</li>
	<li>les propos incitant clairement &agrave; la consommation d&rsquo;alcool et de tabac&nbsp;;</li>
	<li>les commentaires &agrave; caract&egrave;re promotionnel d&eacute;guis&eacute;&nbsp;;</li>
	<li>l&rsquo;acharnement &ndash; la critique exag&eacute;r&eacute;e&nbsp;;</li>
	<li>l&rsquo;usurpation de l&rsquo;identit&eacute; de Leforest Environnemnt et des autres Utilisateurs du Forum ou de toute autre personne ou entit&eacute;&nbsp;;</li>
	<li>l&rsquo;ouverture de plusieurs comptes ou identifiants diff&eacute;rents dans le but de nuire au service ou de contourner les pr&eacute;sentes Conditions.</li>
</ul>

<p><strong>En outre, l&rsquo;Utilisateur s&rsquo;engage&nbsp;</strong>:</p>

<ul>
	<li>&agrave; v&eacute;rifier que ses messages ne sont pas hors sujet et qu&rsquo;ils sont pertinents, dans le cas contraire l&rsquo;Utilisateur risque de ne recevoir aucune r&eacute;ponse et de perturber les &eacute;changes&nbsp;;</li>
	<li>&agrave; veiller aux &eacute;ventuelles fautes d&rsquo;orthographe, de syntaxe et &eacute;viter au maximum les mots abr&eacute;g&eacute;s, qui ne sont pas compr&eacute;hensibles par tous&nbsp;;</li>
	<li>&agrave; &ecirc;tre sinc&egrave;re dans ses commentaires&nbsp;;</li>
	<li>&agrave; ce que ses commentaires ne portent pas atteinte aux droits des tiers, en ce compris Leforest Environnemnt.</li>
	<li>En particulier, chaque Utilisateur ayant la possibilit&eacute; d&rsquo;illustrer son profil avec une photo de lui, un avatar ou une image, il s&rsquo;engage &agrave; respecter les lois et r&egrave;glements en vigueur ainsi que les droits des tiers. A ce titre, il s&rsquo;engage notamment &agrave; ce que :</li>
	<li>dans l&rsquo;hypoth&egrave;se o&ugrave; il illustre son profil avec une photo de lui, la photo le repr&eacute;sente, &agrave; l&rsquo;exclusion de toute autre personne ;</li>
	<li>dans l&rsquo;hypoth&egrave;se o&ugrave; il illustre son profil avec une photo de lui, un avatar ou une image, il ne porte atteinte aux droits de la personnalit&eacute; ou aux droits de propri&eacute;t&eacute; intellectuelle d&rsquo;aucun tiers.</li>
</ul>

<p>L&rsquo;Utilisateur est express&eacute;ment inform&eacute; qu&rsquo;il est seul responsable du contenu des messages qu&rsquo;il &eacute;met, et plus g&eacute;n&eacute;ralement des Contenus partag&eacute;s sur le Forum ainsi que de toute autre action de sa part sur le Forum. Par cons&eacute;quent, seule la personne ayant renseign&eacute;e le formulaire d&rsquo;inscription, assumera la responsabilit&eacute; tant civile que p&eacute;nale et Leforest Environnemnt ne saurait &ecirc;tre tenue responsable du caract&egrave;re ill&eacute;gal au regard des lois et r&eacute;glementations en vigueur des contenus &eacute;chang&eacute;s, messages ou autre, dans le cadre du Forum. L&rsquo;Utilisateur sera donc tenu de garantir Leforest Environnemnt et &eacute;ventuellement de l&rsquo;indemniser au titre de toutes r&eacute;clamations &eacute;manant d&nbsp;&raquo;un tiers &agrave; ce sujet.</p>

<h3><strong>Respect des personnes et de leurs droits</strong></h3>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur doit &ecirc;tre conforme &agrave; la r&eacute;glementation, il ne doit pas porter atteinte ou &ecirc;tre contraire &agrave; l&rsquo;ordre public, aux bonnes m&oelig;urs ou pouvoir heurter la sensibilit&eacute; des mineurs.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas porter atteinte de quelque mani&egrave;re que ce soit aux droits, &agrave; la r&eacute;putation d&rsquo;une marque ou d&rsquo;une personne, &agrave; l&rsquo;image et &agrave; la vie priv&eacute;e de toute tierce personne physique ou morale, en ce compris Leforest Environnemnt. Ainsi et par exemple, tout propos d&eacute;nigrant ou diffamatoire est prohib&eacute;.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas pr&eacute;senter de caract&egrave;re pornographique ou p&eacute;dophile.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas porter atteinte &agrave; la s&eacute;curit&eacute; ou &agrave; l&rsquo;int&eacute;grit&eacute; d&rsquo;un Etat ou d&rsquo;un territoire, quel qu&rsquo;il soit.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas permettre &agrave; des tiers de se procurer des logiciels pirat&eacute;s, des num&eacute;ros de s&eacute;rie de logiciels ou tout logiciel pouvant nuire ou porter atteinte, de quelque mani&egrave;re que ce soit, aux droits ou aux biens des tiers.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas porter atteinte aux droits de propri&eacute;t&eacute; intellectuelle de quelque personne physique ou morale que ce soit, en ce compris Leforest Environnemnt.</p>

<h3><strong>Incitations</strong></h3>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas inciter &agrave; la haine, &agrave; la violence, au suicide, au racisme, &agrave; l&rsquo;antis&eacute;mitisme, &agrave; la x&eacute;nophobie, &agrave; l&rsquo;homophobie, faire l&rsquo;apologie des crimes de guerre ou des crimes contre l&rsquo;humanit&eacute;.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas inciter &agrave; commettre un crime, un d&eacute;lit ou un acte de terrorisme.</p>

<p>Le Contenu partag&eacute; par l&rsquo;Utilisateur ne doit pas inciter &agrave; la discrimination d&rsquo;une personne ou d&rsquo;un groupe de personne en raison de son appartenance &agrave; une ethnie, &agrave; une religion, &agrave; une race, ou du fait de son orientation sexuelle ou de son handicap.</p>

<h3><strong>Annonces</strong><strong>&nbsp;/ Publicit&eacute;&nbsp;</strong><strong>et D&eacute;marchage</strong></h3>

<p>L&rsquo;Utilisateur s&rsquo;engage &agrave; ne pas poster de contenu (notamment texte, image, lien) dans le cadre d&rsquo;une finalit&eacute; publicitaire ou de d&eacute;marchage directement ou indirectement &agrave; son profit.</p>

<p>Toutes propositions commerciales dans d&rsquo;autres sections du Forum seront effac&eacute;es. Les num&eacute;ros de t&eacute;l&eacute;phone, adresse email, liens vers tout autre site d&rsquo;annonce (ex: ebay, leboncoin, etc&hellip;) sont prohib&eacute;s. Les offres de prestations ne sont pas autoris&eacute;es et feront l&rsquo;objet d&rsquo;une mod&eacute;rations.&nbsp; Ce site est un espace d&rsquo;&eacute;change, et tout Utilisateur qui se servirait de ce forum uniquement pour la vente, peut se voir retirer son autorisation &agrave; poster ou se connecter.</p>

<h3><strong>Propri&eacute;t&eacute; Intellectuelle / Divers</strong></h3>

<p>Il est rappel&eacute; qu&rsquo;en application des dispositions du code de la propri&eacute;t&eacute; intellectuelle, une &oelig;uvre de l&rsquo;esprit ne peut pas &ecirc;tre reproduite sur Internet sans l&rsquo;autorisation de l&rsquo;auteur ou de ses ayants droit. L&rsquo;Utilisateur s&rsquo;engage en cons&eacute;quence &agrave; ce que tous les Contenus qu&rsquo;il poste ne portent pas atteintes &agrave; ces droits de propri&eacute;t&eacute; intellectuelle.</p>

<p>L&rsquo;Utilisateur s&rsquo;engage &agrave; ne pas inclure dans ses commentaires et contributions des adresses ou des liens hypertextes renvoyant vers des sites ext&eacute;rieurs qui soient contraires notamment aux lois, r&egrave;glements et accords en vigueur et qui portent atteinte aux droits des tiers ou qui soient contraires aux pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation.</p>

<p>Il est interdit de t&eacute;l&eacute;charger, diffuser, envoyer par email ou transmettre tout document nuisible pour les syst&egrave;mes informatiques de Leforest Environnemnt ou d&rsquo;autrui, y compris notamment, tout document contenant des virus, ou tout autre code, ver informatique, donn&eacute;e, fichier ou programme con&ccedil;u pour endommager le Forum ou y permettre un acc&egrave;s non autoris&eacute; susceptible d&#39;entra&icirc;ner une d&eacute;faillance, une erreur, un dysfonctionnement ou une alt&eacute;ration du Forum.</p>

<p>L&rsquo;Utilisateur devra informer sans d&eacute;lai Leforest Environnemnt de toute action en justice, et plus g&eacute;n&eacute;ralement de toute plainte ou litige dont il serait inform&eacute; et qui serait relatif &agrave; des Contenus pr&eacute;sents sur le Forum.</p>

<h3><strong>Identifications et acc&egrave;s</strong></h3>

<p>Il est strictement interdit de tenter d&rsquo;acc&eacute;der au Forum de fa&ccedil;on non autoris&eacute;e notamment en utilisant tout syst&egrave;me informatique ou r&eacute;seau connect&eacute; au site par &nbsp;&raquo;hacking&nbsp;&raquo;, en exploitant le mot de passe, appropriation d&rsquo;un autre compte que le sien, utilisation du nom d&rsquo;une autre personne, mot de passe ou toutes autres informations obtenues par un moyen ill&eacute;gal. Il est &eacute;galement interdit d&rsquo;utiliser des robots, ou tout autre dispositif automatique, de copie de contenu.</p>

<p>L&rsquo;Utilisateur s&rsquo;interdit de permettre l&rsquo;acc&egrave;s au Forum &agrave; tout tiers, en ce compris d&rsquo;autres Utilisateurs, notamment en communiquant ses codes d&nbsp;&raquo;acc&egrave;s. Il s&rsquo;engage &agrave; veiller &agrave; ce que ses codes d&rsquo;acc&egrave;s ne puissent &ecirc;tre accessibles par ces tiers.</p>

<h3><strong>Garantie</strong></h3>

<p>L&rsquo;Utilisateur d&eacute;clare de fa&ccedil;on expresse qu&rsquo;il d&eacute;tient tous les droits ou a obtenu toutes les autorisations n&eacute;cessaires li&eacute;s &agrave; l&rsquo;utilisation et &agrave; la distribution des Contenus partag&eacute;s sur le Forum. Ces Contenus doivent &ecirc;tre &agrave; tout moment conformes aux pr&eacute;sentes Conditions et plus g&eacute;n&eacute;ralement, ne pas &ecirc;tre nuisibles ou ill&eacute;gaux, en particulier &agrave; destination du public mineur.</p>

<p>&Agrave; ce titre, l&rsquo;Utilisateur garantit Leforest Environnemnt contre toute plainte, r&eacute;clamation, recours de tout tiers qui serai(en)t fond&eacute;(s) sur la diffusion des Contenus et informations partag&eacute;es sur le Forum et/ou caus&eacute;(s) par tout manquement de l&rsquo;Utilisateur aux pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation.</p>

<h3><strong>R&eacute;clamation et mod&eacute;ration</strong></h3>

<p>Pour toute r&eacute;clamation, il est possible de s&rsquo;adresser, par &eacute;crit, &agrave; Leforest Environnemnt via l&rsquo;adresse &eacute;lectronique qui vous sera indiqu&eacute; par message priv&eacute;, en indiquant le message du Forum concern&eacute;, le motif de la r&eacute;clamation et en joignant toute pi&egrave;ce justificative. Leforest Environnemnt s&rsquo;engage &agrave; retirer tout message mis en ligne par un des Utilisateurs du Forum s&rsquo;il porte atteinte aux droits d&rsquo;autrui, &agrave; l&rsquo;ordre public et aux bonnes m&oelig;urs, tels que d&eacute;finis par la l&eacute;gislation fran&ccedil;aise applicable.</p>

<p>Il est express&eacute;ment rappel&eacute; que Leforest Environnemnt n&rsquo;a la ma&icirc;trise que des articles et messages qu&rsquo;elle r&eacute;dige et publie elle-m&ecirc;me sur le Forum.</p>

<p>L&rsquo;&eacute;quipe de mod&eacute;ration analysera le Contenu, ceci pouvant aboutir &agrave; un masquage.</p>

<h3><strong>S&eacute;curit&eacute;</strong></h3>

<p>Dans le cadre de son acc&egrave;s sur le site<span style="color:#008000;"><em> http://environnement-leforest.e-monsite.com/</em></span>&nbsp;il est express&eacute;ment rappel&eacute; &agrave; l&rsquo;Utilisateur qu&rsquo;internet n&rsquo;est pas un r&eacute;seau s&eacute;curis&eacute;.</p>

<p>Dans ces conditions, il appartient &agrave; l&rsquo;Utilisateur de prendre toutes les mesures appropri&eacute;es de fa&ccedil;on &agrave; prot&eacute;ger ses propres donn&eacute;es et/ou logiciels notamment de la contamination par d&nbsp;&raquo;&eacute;ventuels virus circulant sur le r&eacute;seau Internet ou de l&rsquo;intrusion d&rsquo;un tiers dans le syst&egrave;me de son terminal &agrave; quelque fin que ce soit et de v&eacute;rifier que les fichiers transmis ne contiennent aucun virus informatique. Leforest Environnemnt d&eacute;cline toute responsabilit&eacute; quant &agrave; la propagation des virus informatiques, ainsi que sur toutes les cons&eacute;quences qui pourraient r&eacute;sulter de ces virus.</p>

<p>Plus particuli&egrave;rement Leforest Environnemnt, ne saurait &ecirc;tre tenue pour responsable d&rsquo;un quelconque dommage caus&eacute; aux Utilisateurs, &agrave; leurs &eacute;quipements informatiques et aux donn&eacute;es qui y sont stock&eacute;es, ainsi que des cons&eacute;quences pouvant en d&eacute;couler sur leur activit&eacute; personnelle ou professionnelle.</p>

<p>Leforest Environnemnt ne pourra pas &ecirc;tre tenue pour responsable en cas de dysfonctionnements du r&eacute;seau Internet, notamment dus &agrave; des actes de malveillance externe, qui emp&ecirc;cheraient le bon fonctionnement du Service. Leforest Environnemnt ne saurait davantage &ecirc;tre tenue pour responsable au cas o&ugrave; un ou plusieurs Utilisateurs ne pourraient parvenir &agrave; se connecter au Forum du fait de tout probl&egrave;me ou d&eacute;faut technique li&eacute; notamment &agrave; l&rsquo;encombrement du r&eacute;seau.</p>

<h3><strong>R&eacute;siliation</strong></h3>

<p>Leforest Environnemnt se r&eacute;serve le droit de r&eacute;silier d&eacute;finitivement l&rsquo;acc&egrave;s au Forum &agrave; toute personne qui ne respecterait pas les pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation.</p>

<p>Si l&rsquo;Utilisateur souhaite se d&eacute;sinscrire et ainsi r&eacute;silier son compte sur le Forum, il doit se rendre dans la rubrique &laquo;&nbsp;se d&eacute;sinscrire&nbsp;&raquo; pr&eacute;vue &agrave; cet effet.</p>

<p>En cas de suppression par Leforest Environnemnt de l&rsquo;acc&egrave;s au Forum &agrave; un Utilisateur pour manquement aux pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation, il est interdit &agrave; cet Utilisateur de tenter de s&rsquo;inscrire &agrave; nouveau.</p>

<h3><strong>Publication de Contenus sur le Forum</strong></h3>

<p>Le Forum offre la possibilit&eacute; &agrave; tous les Utilisateurs de proposer des sujets ou de lire et commenter des sujets propos&eacute;s par d&rsquo;autres Utilisateurs.</p>

<p>Les Contenus ainsi partag&eacute;s doivent respecter les th&egrave;mes des espaces dans lesquels ils sont publi&eacute;s.</p>

<p>Pour chaque message partag&eacute; par les Utilisateurs, la date de publication de l&rsquo;avis et de son &eacute;ventuelle mise &agrave; jour sera indiqu&eacute;e et le message sera sign&eacute; du pseudo de l&rsquo;Utilisateur qui l&rsquo;aura publi&eacute;.</p>

<p>Le Contenu partag&eacute; par les Utilisateurs sur le Forum l&rsquo;est sans fourniture d&rsquo;aucune contrepartie.</p>

<p>La publication des commentaires et contributions des Utilisateurs sur le Forum est imm&eacute;diate (sauf pour le Contenu faisant l&rsquo;objet d&rsquo;une mod&eacute;ration par mots cl&eacute;s).</p>

<p>Leforest Environnemnt se r&eacute;serve le droit de modifier les Contenus partag&eacute;s par les Utilisateurs pour des besoins d&rsquo;ordre technique.</p>

<p>Les Utilisateurs acceptent que tous les autres Utilisateurs aient acc&egrave;s sans restriction aux Contenus qu&rsquo;ils auront mis en ligne &agrave; l&rsquo;exception des messages priv&eacute;s envoy&eacute;s depuis leur messagerie priv&eacute;e sur la messagerie priv&eacute;e d&rsquo;un autre Utilisateur.</p>

<p>La participation au Forum est volontaire et b&eacute;n&eacute;vole. Chaque Utilisateur peut poser des questions ou participer sur les Forums gratuitement. Aucune r&eacute;tribution ou indemnisation sous quelque forme que ce soit n&rsquo;est due pour les contributions apport&eacute;es au Forum et constituant une base de connaissances mutualis&eacute;es. En acceptant les pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation, tout Utilisateur renonce express&eacute;ment &agrave; r&eacute;clamer &agrave; Leforest Environnemnt une quelconque r&eacute;tribution/indemnisation au titre des &eacute;crits publi&eacute;s dans le cadre du pr&eacute;sent Forum.</p>

<p>L&rsquo;Utilisateur est seul responsable des Contenus qu&rsquo;il publie sur le Forum.</p>

<p>Leforest Environnemnt se r&eacute;serve le droit d&rsquo;effectuer une v&eacute;rification a posteriori de la conformit&eacute; des Contenus propos&eacute;s au regard de la r&eacute;glementation et des pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation.</p>

<p>En outre, Leforest Environnemnt proc&egrave;de &agrave; une mod&eacute;ration a priori des contributions des Utilisateurs via une liste de mots-cl&eacute;s permettant d&rsquo;identifier tout partage de Contenu contraire au pr&eacute;sentes Conditions G&eacute;n&eacute;rales d&rsquo;Utilisation.</p>

</div>
                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/charte-du-forum.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>